[
    {
        "Name": "BP_Mission_Broken_Biological_Containment",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/Missions/BP_Mission_Broken_Biological_Containment.BP_Mission_Broken_Biological_Containment_C",
        "Category": "World/Items/WorldObjects/Missions"
    }
]